AnsweredAssumed Answered

Ubuntu 16.04.LTS is compatible with Alfresco Community Ed 201707 with RM tool?

Question asked by massimo0987 on Sep 21, 2017
Latest reply on Sep 22, 2017 by massimo0987

Dear Community,

We want to install Alfresco Community Edition 201707 complete of Record Management tool. Can we use Ubuntu 16.04.LTS as operative system?

We wait for your reply,

thank you in advance,

Best regards

Massimo Mangiarotti

Milan - Italy

Outcomes